/* Css Flash */
.swiper-container{ width:100%; min-width:1200px; height:665px;}
.swiper-slide{ background-repeat:no-repeat; background-position:center; background-size:cover;}
@media screen and (max-width:1440px){ 
.swiper-container{ height:550px;}
}

/* Css Product */
.ig-bg{ width:1200px; margin:58px auto 65px;}
.ig-nm{ font-size:30px; color:#333; text-align:center;}
.ig-fl{ font-size:18px; color:#888; text-align:center; margin-top:5px;}
.ig-lb{ margin-top:8px;}
.ig-lb a{ display:block; float:left; width:282px; margin:24px 24px 0 0;}
.ig-lb a:nth-of-type(4n){ margin-right:0;}
.ig-lb a img{ width:100%; -webkit-border-top-left-radius:5px; -webkit-border-top-right-radius:5px; border-top-left-radius:5px; border-top-right-radius:5px;}
.ig-lb a dl{ font-weight:bold; text-align:center; background-color:#e0e0e0; padding:10px; -webkit-border-bottom-left-radius:5px; -webkit-border-bottom-right-radius:5px; border-bottom-left-radius:5px; border-bottom-right-radius:5px; transition:all .3s ease-in-out; -webkit-transition:all .3s ease-in-out;}
.ig-lb a dl h3{ font-family:Arial; font-size:18px; text-transform:uppercase;}
.ig-lb a:hover dl{ color:#fff; background-color:#fe0000;}

/* Css Strength */
.kb-bg{ background:url(../Images/kb-bg.png) no-repeat center top;}
.kb-lb{ width:1200px; margin:auto;}
.kb-zb{ float:left; width:600px;}
.kb-nm{ font-size:18px; color:#fff; height:145px; padding-top:46px;}
.kb-nm dl{ font-size:24px; line-height:32px; margin-bottom:3px;}
.kb-ig{ width:100%; overflow:hidden;}
.kb-ig a{ display:block; width:100%;}
.kb-ig a img{ width:100%; transition:all .5s ease-in-out; -webkit-transition:all .5s ease-in-out;}
.kb-ig a:hover img{ -transform:scale(1.05,1.05); -webkit-transform:scale(1.05,1.05);}
.kb-yb{ float:left; width:600px; padding-top:85px;}
.kb-tx{ background-color:#fff; width:600px; height:518px; padding:20px 55px;}
.kb-tx ul li{ padding:42px 0 35px; border-bottom:1px solid #e5e5e5; line-height:24px; color:#888;}
.kb-tx ul li:nth-of-type(2){ border-bottom:none;}
.kb-tx ul li strong{ display:block; font-size:18px; font-weight:normal; color:#333; margin-bottom:20px;}
.kb-tx a{ display:block; width:128px; height:30px; line-height:30px; font-family:Arial; color:#fff; text-align:center; margin-top:15px; background-color:#fe0000; border-radius:15px; -webkit-border-radius:15px;}
.kb-tx a:hover{ background-color:#0061af;}

/* Css Advantage */
.ad-lb{ width:1200px; height:557px; margin:55px auto 75px; background-color:#fff;}
.ad-zb{ float:left; width:600px; padding:0 18px;}
.ad-zb dl{ height:131px; text-align:center; font-size:16px; color:#888; padding-top:50px;}
.ad-zb dl h2{ font-size:24px; font-weight:normal; color:#333; margin-bottom:4px;}
.ad-zb a{ display:block; float:left; width:258px; height:180px; background-color:#f5f5f5; margin:12px; padding-top:42px; color:#888; text-align:center;}
.ad-zb a span{ display:block; width:49px; height:40px; background-repeat:no-repeat; margin:auto; transition:all .3s ease-in-out; -webkit-transition:all .3s ease-in-out;}
.ad-zb a strong{ display:block; font-size:18px; color:#333; font-weight:normal; margin:11px 0 3px; transition:all .3s ease-in-out; -webkit-transition:all .3s ease-in-out;}
.ad-zb a span.ad01{ background-image:url(../Images/ad01.png);}
.ad-zb a span.ad02{ background-image:url(../Images/ad02.png);}
.ad-zb a span.ad03{ background-image:url(../Images/ad03.png);}
.ad-zb a span.ad04{ background-image:url(../Images/ad04.png);}
.ad-zb a:hover{ background-color:#fe0000; color:#fff;}
.ad-zb a:hover strong{ color:#fff;}
.ad-zb a:hover span.ad01{ background-image:url(../Images/ad1.png);}
.ad-zb a:hover span.ad02{ background-image:url(../Images/ad2.png);}
.ad-zb a:hover span.ad03{ background-image:url(../Images/ad3.png);}
.ad-zb a:hover span.ad04{ background-image:url(../Images/ad4.png);}
.ad-yb{ float:left; width:600px; padding-top:30px;}
.ad-ig{ width:570px; overflow:hidden;}
.ad-ig a{ display:block; width:100%;}
.ad-ig a img{ width:100%; transition:all .5s ease-in-out; -webkit-transition:all .5s ease-in-out;}
.ad-ig a:hover img{ -transform:scale(1.05,1.05); -webkit-transform:scale(1.05,1.05);}

/* Css About */
.ab-bg{ background:url(../Images/ab-bg.png) no-repeat center; height:600px; padding:100px 0;}
.ab-lb{ width:1200px; margin:auto; padding-left:188px;}
.ab-ig{ float:left; width:500px; height:400px; background-color:#fff; padding:25px; position:relative;}
.ab-ig dl{ position:absolute; left:-150px; top:54px; z-index:1000;}
.ab-ig dl a{ display:block; width:250px; height:50px; line-height:50px; background-color:#fe0000; font-size:22px; color:#fff; text-align:center;}
.ab-ig dl a:hover{ font-weight:bold;}
.ab-tx{ float:left; width:512px; padding:43px 0 0 75px; color:#fff;}
.ab-tx strong{ display:block; font-size:24px; font-weight:normal;}
.ab-tx span{ display:block; font-family:Arial; font-size:18px; text-transform:uppercase; margin-top:4px;}
.ab-tx p{ line-height:24px; margin-top:35px;}
.ab-tx a{ display:block; width:36px; height:36px; border:1px solid #fff; background:url(../Images/jt.png) no-repeat center; margin-top:55px; border-radius:50%; -webkit-border-radius:50%;}
.ab-tx a:hover{ background:#fff url(../Images/at.png) no-repeat center;}

/* Css News */
.ns-bg{ width:1200px; margin:75px auto 0;}
.ns-ig{ float:left; width:600px; overflow:hidden;}
.ns-ig a{ display:block; width:100%;}
.ns-ig a img{ width:100%; transition:all .5s ease-in-out; -webkit-transition:all .5s ease-in-out;}
.ns-ig a:hover img{ -transform:scale(1.05,1.05); -webkit-transform:scale(1.05,1.05);}
.ns-tx{ float:left; width:600px; height:400px; background-color:#fff; padding:80px 60px;}
.ns-tx strong{ display:block; font-size:18px; font-weight:normal; color:#333;}
.ns-tx span{ display:block; font-family:Arial; color:#888; margin-top:5px;}
.ns-tx p{ color:#888; line-height:24px; margin-top:30px;}
.ns-tx a{ display:block; width:128px; height:30px; line-height:30px; font-family:Arial; color:#fff; text-align:center; margin-top:55px; background-color:#fe0000; border-radius:15px; -webkit-border-radius:15px;}
.ns-tx a:hover{ background-color:#0061af;}
.ns-lb li{ float:left; width:599px; margin-top:2px; margin-right:2px;}
.ns-lb li:nth-of-type(2n){ margin-right:0;}
.ns-lb li a{ display:block; width:100%; height:50px; line-height:50px; overflow:hidden; background-color:#fff; background-image:url(../Images/hx.jpg); background-repeat:no-repeat; background-position:15px center; padding-left:32px;}
.ns-lb li a span{ float:right; margin-right:15px; font-family:Arial; color:#888;}
.ns-lb li a:hover{ background-color:#fe0000; background-image:url(../Images/bx.jpg); color:#fff;}
.ns-lb li a:hover span{ color:#fff;}